Yast öffnet keine Module mehr

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema Yast öffnet keine Module mehr gibt es 11 Antworten auf 2 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Yast öffnet keine Module mehr

    Hallo,

    habe schon zum Wiederholten male das Problem, dass YaST keine Module wie "Software installieren & löschen" nicht öffnet.
    Auch wenn ich etwas via YaST 1-klick- Installer installieren möchte, tut sich nichts - ein neustart hat letztes mal etwas bewirkt, dieses mal jedoch leider nicht.
    weiß wer an was das liegen könnte ?

    Vielen Dank :)

    LG Fabian

    Für den Inhalt des Beitrages 127854 haftet ausdrücklich der jeweilige Autor: FabsMalter

  • Zukünftig Code Tags nutzen.
    Ist das Symbol </>

    Du hast ein Repo für Tumbleweed eingebunden.
    Was daraus installiert wurde, posten mit:
    zypper se -sir 8

    Und das "Google-Chrome" Repo ist zwei mal vorhanden
    Löschen mit:
    zypper rr Google-Chrome

    Dann wieder posten:
    zypper lr -d
    Zitat Albert Einstein:
    "Zwei Dinge sind unendlich, das Universum und die menschliche Dummheit,
    aber bei dem Universum bin ich mir noch nicht ganz sicher."

    Für den Inhalt des Beitrages 127863 haftet ausdrücklich der jeweilige Autor: sterun

  • Du hast ein Repositorium von openSUSE Tumbleweed eingebaut:

    FabsMalter schrieb:

    Quellcode

    1. 8 | http-download.opensuse.org-9f212663 | openSUSE:Factory | Yes | (r ) Yes | Yes | 99 | rpm-md | http://download.opensuse.org/tumbleweed/repo/oss/ |
    Lösche dieses, als Root/su, mittels

    Quellcode

    1. zypper rr http-download.opensuse.org-9f212663
    und führe dann ein

    Quellcode

    1. zypper -vv dup --allow-vendor-change --from download.opensuse.org-oss --from download.opensuse.org-oss_1

    aus.

    Für den Inhalt des Beitrages 127864 haftet ausdrücklich der jeweilige Autor: tomfa-ng

  • Brainfuck-Quellcode

    1. linux-7pa9:~ # zypper se -sir 8
    2. Loading repository data...
    3. Reading installed packages...
    4. S | Name | Type | Version | Arch | Repository
    5. ---+-------------------------------+---------+-----------------+--------+---------------
    6. i | openrazer-daemon | package | 2.4.0-lp150.4.1 | noarch | hardware:razer
    7. i | openrazer-kernel-modules-dkms | package | 2.4.0-lp150.4.1 | noarch | hardware:razer
    8. i+ | openrazer-meta | package | 2.4.0-lp150.4.1 | noarch | hardware:razer
    9. i | python3-openrazer | package | 2.4.0-lp150.4.1 | noarch | hardware:razer
    10. linux-7pa9:~ # zypper lr -d
    11. Repository priorities are without effect. All enabled repositories share the same priority.
    12. # | Alias | Name | Enabled | GPG Check | Refresh | Priority | Type | URI | Service
    13. ---+-------------------------------------+---------------------------------------------------------+---------+-----------+---------+----------+--------+----------------------------------------------------------------------------------+--------
    14. 1 | download.opensuse.org-non-oss | Haupt-Repository (NON-OSS) | Yes | (r ) Yes | Yes | 99 | rpm-md | http://download.opensuse.org/distribution/leap/15.0/repo/non-oss/ |
    15. 2 | download.opensuse.org-non-oss_1 | Aktualisierungs-Repository (Nicht-Open-Source-Software) | Yes | (r ) Yes | Yes | 99 | rpm-md | http://download.opensuse.org/update/leap/15.0/non-oss/ |
    16. 3 | download.opensuse.org-oss | Haupt-Repository (OSS) | Yes | (r ) Yes | Yes | 99 | rpm-md | http://download.opensuse.org/distribution/leap/15.0/repo/oss/ |
    17. 4 | download.opensuse.org-oss_1 | Hauptaktualisierungs-Repository | Yes | (r ) Yes | Yes | 99 | rpm-md | http://download.opensuse.org/update/leap/15.0/oss |
    18. 5 | google-chrome | google-chrome | Yes | (r ) Yes | Yes | 99 | rpm-md | http://dl.google.com/linux/chrome/rpm/stable/x86_64 |
    19. 6 | http-download.opensuse.org-581c47ff | server:messaging | Yes | (r ) Yes | Yes | 99 | rpm-md | http://download.opensuse.org/repositories/server:/messaging/openSUSE_Leap_15.0/ |
    20. 7 | http-download.opensuse.org-9f212663 | openSUSE:Factory | Yes | (r ) Yes | Yes | 99 | rpm-md | http://download.opensuse.org/tumbleweed/repo/oss/ |
    21. 8 | http-download.opensuse.org-b337f182 | hardware:razer | Yes | (r ) Yes | Yes | 99 | rpm-md | http://download.opensuse.org/repositories/hardware:/razer/openSUSE_Leap_15.0/ |
    22. 9 | http-download.opensuse.org-fbd477e5 | home:beyerle:IAC | Yes | (r ) Yes | Yes | 99 | rpm-md | http://download.opensuse.org/repositories/home:/beyerle:/IAC/openSUSE_Leap_15.0/ |
    23. 10 | openSUSE-Leap-15.0-1 | openSUSE-Leap-15.0-1 | No | ---- | ---- | 99 | rpm-md | cd:///?devices=/dev/disk/by-id/ata-Optiarc_DVD_RW_AD-5240S |
    24. 11 | repo-debug | openSUSE-Leap-15.0-Debug | No | ---- | ---- | 99 | NONE | http://download.opensuse.org/debug/distribution/leap/15.0/repo/oss/ |
    25. 12 | repo-debug-non-oss | openSUSE-Leap-15.0-Debug-Non-Oss | No | ---- | ---- | 99 | NONE | http://download.opensuse.org/debug/distribution/leap/15.0/repo/non-oss/ |
    26. 13 | repo-debug-update | openSUSE-Leap-15.0-Update-Debug | No | ---- | ---- | 99 | NONE | http://download.opensuse.org/debug/update/leap/15.0/oss/ |
    27. 14 | repo-debug-update-non-oss | openSUSE-Leap-15.0-Update-Debug-Non-Oss | No | ---- | ---- | 99 | NONE | http://download.opensuse.org/debug/update/leap/15.0/non-oss/ |
    28. 15 | repo-source | openSUSE-Leap-15.0-Source | No | ---- | ---- | 99 | NONE | http://download.opensuse.org/source/distribution/leap/15.0/repo/oss/ |
    29. 16 | repo-source-non-oss | openSUSE-Leap-15.0-Source-Non-Oss | No | ---- | ---- | 99 | NONE | http://download.opensuse.org/source/distribution/leap/15.0/repo/non-oss/ |
    30. linux-7pa9:~ #
    Alles anzeigen
    "openrazer" sollte ein Treiber für meine Razer Tastertur sein, grundsätzlich wird es aber nicht mehr benötigt falls das python3-openrazer irgendwas damit zum Tun haben soll.

    Für den Inhalt des Beitrages 127865 haftet ausdrücklich der jeweilige Autor: FabsMalter

  • sterun schrieb:

    Zukünftig Code Tags nutzen.
    Ist das Symbol </>

    Du hast ein Repo für Tumbleweed eingebunden.
    Was daraus installiert wurde, posten mit:
    zypper se -sir 8

    Und das "Google-Chrome" Repo ist zwei mal vorhanden
    Löschen mit:
    zypper rr Google-Chrome

    Dann wieder posten:
    zypper lr -d
    Es ist ein wenig blöd die Nummer eines Repositoriums zu verwenden wenn man über ein Forum helfen möchte. Dieses soll jetzt keine Anmache sein, nur ein Hinweis, aber was dabei herauskommen kann ist zuvor gut zu sehen, da FabsMalter anscheinend erst eines der Google-Repositorien gelöscht und dann wohl erst zypper se -sir 8 ausgeführt hat. ;)

    Für den Inhalt des Beitrages 127867 haftet ausdrücklich der jeweilige Autor: tomfa-ng

  • @tomfa-ng
    Hast Recht :)
    Danke dir...
    Und leider zu spät kam mir der Gedanke, mal die Füße still zu halten, wenn schon mehrere Supporter dran sind.
    Wird sonst zu unübersichtlich und der TE könnte überfordert sein.

    Info an mich:
    Einfach mal die Klappe halten ;)
    Bitte keine Kommentare an dieser Stelle - grins...
    Zitat Albert Einstein:
    "Zwei Dinge sind unendlich, das Universum und die menschliche Dummheit,
    aber bei dem Universum bin ich mir noch nicht ganz sicher."

    Für den Inhalt des Beitrages 127868 haftet ausdrücklich der jeweilige Autor: sterun